Commit 61912c7f authored by Thomas Vincent's avatar Thomas Vincent

Add silx to requirements-dev.txt (needed for building the doc)

parent 0f02b368
Pipeline #7309 failed with stages
in 4 minutes and 26 seconds
......@@ -2,6 +2,7 @@
# Those ARE NOT required for installation or at runtime
numpy >= 1.8
silx >= 0.9.0 # To build script command doc
setuptools # Advanced packaging tools
wheel # To build wheels
Cython >= 0.21.1 # To regenerate .c/.cpp files from .pyx
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment